{
  "item.minecraft.lingering_potion.effect.vibe_to_the_max": "Lingering Vibe",
  "item.musically_fantastic.fourcorners.desc": "Four corners - Bitzel",
  "subtitles.fourcorner": "lotsofcorners",
  "block.musically_fantastic.medialibrary": "Media Library",
  "item.musically_fantastic.holding_on": "Music Disc",
  "gui.musically_fantastic.musicdiscgiver.button_give_music_disc": "Music Disc 1",
  "gui.musically_fantastic.musicdiscgiver.button_holding_on_mlg": "Give jukebox",
  "advancements.howmanycorners.title": "Architecture is for corners",
  "advancements.howdoesthisthingwork.descr": "Aquire the music library",
  "gui.musically_fantastic.musicdiscgiver.button_2": "2",
  "gui.musically_fantastic.musicdiscgiver.button_3": "3",
  "subtitles.hosen": "d",
  "gui.musically_fantastic.musicdiscgiver.button_4": "4",
  "gui.musically_fantastic.musicdiscgiver.button_5": "5",
  "gui.musically_fantastic.musicdiscgiver.button_1": "1",
  "advancements.howmanycorners.descr": "Aquire the Four corners disc.",
  "advancements.myheartsastereo.descr": "Aquire the Stereo Heart music disc.",
  "item.musically_fantastic.holding_on.desc": "Monsta - Holding On [Skillrex \u0026 Nero Remix]",
  "gui.musically_fantastic.musicdiscgiver.button_music_disc_1": "Music Disc 1",
  "block.musically_fantastic.musicore": "Musicore",
  "subtitles.stereoheart": "stereoheart",
  "gui.musically_fantastic.easteregg.label_this_is_a_easter_egg_now_leave": "this is a easter egg now leave",
  "advancements.ivebinvibing.title": "My Golden Hope",
  "advancements.colorchanges.descr": "Aquire the Hue disc.",
  "gui.musically_fantastic.musicdiscgiver.button_music_disc_2": "Music Disc 2",
  "gui.musically_fantastic.musicdiscgiver.button_music_disc_3": "Music Disc 3",
  "gui.musically_fantastic.musicdiscgiver.button_music_disc_4": "Music Disc 4",
  "item.minecraft.splash_potion.effect.vibe_to_the_max": "Splashy Vibe",
  "gui.musically_fantastic.musicdiscgiver.button_music_disc_5": "Music Disc 5",
  "item.musically_fantastic.sunblind": "Music Disc",
  "subtitles.monstaholdinonfr": "",
  "gui.musically_fantastic.musicdiscgiver.label_musically_fantastic": "MUSICALLY FANTASTIC",
  "item.musically_fantastic.stereoheart": "Music Disc",
  "advancements.blinded.title": "Is the sun crashing on us",
  "item.musically_fantastic.stereoheart.desc": "Stereo Heart - Gym Class Heros [Ft. Adam Levine]",
  "enchantment.musically_fantastic.viber": "Super Vibing Mega",
  "item.minecraft.potion.effect.vibe_to_the_max": "Vibe To The Max",
  "subtitles.sunblind": "blind em",
  "advancements.howdoesthisthingwork.title": "If I press this button...",
  "item.musically_fantastic.huedisc": "Music Disc",
  "item.musically_fantastic.huedisc.desc": "Hue - Zaul_101",
  "advancements.blinded.descr": "Aquire the Sunblind disc.",
  "advancements.ivebinvibing.descr": "Aquire the \"Holding On\" MLG Music Disc.",
  "item.musically_fantastic.fourcorners": "Music Disc",
  "effect.musically_fantastic.vibin": "Vibing",
  "item.minecraft.tipped_arrow.effect.vibe_to_the_max": "Arrow of Vibe",
  "item.musically_fantastic.sunblind.desc": "Sunblind - Zaul_101",
  "advancements.myheartsastereo.title": "My hearts a stereo!",
  "gui.musically_fantastic.musicdiscgiver.label_music_library": "Media Library",
  "advancements.colorchanges.title": "Spill the paint bucket",
  "gui.musically_fantastic.easteregg.label_hey_you_found_it": "Hey... you found it",
  "item.musically_fantastic.disccore": "Disc Ore"
}